TESTING/LIN/dchkrfp.f(3)

NAME
TESTING/LIN/dchkrfp.f

SYNOPSIS

  Functions/Subroutines
program dchkrfp
DCHKRFP

Function/Subroutine Documentation

  program dchkrfp

DCHKRFP

Purpose:

     DCHKRFP is the main test program for the DOUBLE PRECISION linear
     equation routines with RFP storage format

      MAXIN   INTEGER
              The number of different values that can be used for each of
              M, N, or NB
      MAXRHS  INTEGER
              The maximum number of right hand sides
      NTYPES  INTEGER
      NMAX    INTEGER
              The maximum allowable value for N.
      NIN     INTEGER
              The unit number for input
      NOUT    INTEGER
              The unit number for output

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 58 of file dchkrfp.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.